Subject: [rmcat] Quality metric

From: Paul Coverdale <[email-masked]>
Date: Thu, 1 Aug 2013 19:10:14 +0200

During the RMCAT WG session today the topic of a quality metric for
evaluating RMCAT solutions was discussed. I believe that such a tool exists
in ITU-T Rec. G.1070 "Opinion model for video-telephony applications". This
is essentially the video quality equivalent of the E-model (Rec. G.107),
widely used as a planning tool for assessing voice quality.

G.1070 takes as input a number of parameters impacting QoE (both audio and
video) including end to end delay, coding distortion, and packet loss and
provides outputs of multimedia quality (MMq), speech quality accounting for
the influence of video quality (Sq(Vq)), and video quality accounting for
the influence of speech quality (Vq(Sq)), on a 1to 5 scale (essentially an
estimate of MOS). 

If anyone is interested, I can provide more details.

Best regards,

...Paul